WordPress.org

Support

Support » How-To and Troubleshooting » Update that isn’t?

Update that isn’t?

  • Using version 2.8.6, ever now and then the admin panel says there is a new version of WordPress and I need to update to it, but that version it wanted to download is the same version already installed. How can I stop those false warnings?

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Update that isn’t?’ is closed to new replies.
Skip to toolbar